

/*====================================================
////id |  archive
====================================================*/
.term_intro {
  display: flex;
    grid-gap: min(5vw, 30px) min(4vw, 40px);
  margin-bottom: min(15vw, 80px);
}
.term_intro-text {
  display: flex;
    align-items: center;
}
.term_intro-text .title {
  font-family: var(--f_maru);
  font-size: min(7vw, 4rem);
  font-weight: 400;
  line-height: 1.4;
}
.term_intro-text .text {
  margin-top: .7em;
}
.term_intro-text .designer {
  display: grid;
    grid-template-columns: auto 1fr;
  margin-top: .7em;
}
.term_intro-text .designer dt::after {
  content: ':';
  display: inline-block;
  text-align: center;
  width: 1em;
}

.products_archive-item-wrapper {
  display: grid;
    grid-gap: min(4vw, 30px);
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.products_archive-item .img {
  transition: transform .3s ease-in-out;
}
.products_archive-item .img .coverImg {
  padding-top: 100%;
}
.products_archive-item .title {
  margin-top: .8em;
  text-align: center;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 1330.0px) {
}
@media screen and (max-width: 769.0px) {
  .term_intro {
    flex-direction: column;
  }
}
@media screen and (max-width: 600.0px) {
  .products_archive-item-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .term_intro-img {
    width: 40%;
  }
  .term_intro-text {
    flex: 1;
  }
}
@media print,screen and (min-width: 1330.1px) {
}

@media (hover: hover) {
  .products_archive-item-link:hover .img {
    transform: scale(1.07);
  }

}


/*====================================================
////id |  sidebar
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 1330.0px) {
  .column-wrapper {
    grid-gap: min(10vw, 60px) min(3vw, 50px);
  }
  #sidebar {
    background: transparent;
    grid-row: 1;
    max-width: none;
    padding: 0;
    position: relative;
      top: 0;
  }
  .sidebarBox + .sidebarBox {
    margin-top: 1em;
  }
  .sidebarBox .sidebar-head {
    background: #F8F8F8;
    border-bottom: none;
    border-radius: 5px;
    margin-bottom: 0;
    padding: .3em 2em .3em .8em;
  }
  .sidebarBox dt::before ,
  .sidebarBox dt::after {
    border-top: solid 1px #707070;
    content: '';
    display: block;
    margin: auto;
    position: absolute;
      top: 0;
      right: .8em;
      bottom: 0;
    transition: .3s ease-in-out;
    width: .6em;
    height: 0;
  }
  .sidebarBox dt::after {
    transform: rotate(90deg);
  }
  .sidebarBox.open dt::before {
    transform: rotate(180deg);
  }
  .sidebarBox.open dt::after {
    opacity: 0;
    transform: rotate(270deg);
  }
  .sidebarBox .accordion-inner {
    padding: .7em 1em;
  }
  .sidebar_link-wrapper {
    display: grid;
      grid-gap: 0 2em;
      grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
    overflow: hidden;
    position: relative;
  }
  .sidebar_link-wrapper li {
    padding: .3em 0;
    position: relative;
  }
  .sidebar_link-wrapper li:after {
    border-right: solid 1px var(--color_2);
    content: '';
    display: block;
    margin: auto;
    position: absolute;
      top: 0;
      right: -1em;
    width: 0;
    height: 100%;
  }
  .sidebar_link-wrapper a {
    display: block;
    padding-right: 1em;
    position: relative;
  }
  .sidebar_link-wrapper a::after {
    background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 4 7"><path fill="%233c3c3c" d="M.61,6.89l-.61-.61,2.79-2.79L0,.71.61.11l3.39,3.39L.61,6.89Z" /></svg>') no-repeat center / contain;
    content: '';
    display: block;
    margin: auto;
    position: absolute;
      top: 0;
      right: .5em;
      bottom: 0;
    transition: transform .3s ease-in-out;
    width: .25em;
    height: 1em;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 1330.1px) {
  .sidebarBox.accordion dd {
    height: auto !important;
  }
  .sidebarBox.accordion .accordion-inner {
    opacity: 1;
  }
}

@media (hover: hover) {
  .sidebar_link-wrapper a:hover::before {
    opacity: 1;
    left: 0;
    right: auto;
    width: 100%;
  }
  .sidebar_link-wrapper a:hover::after {
    transform: translateX(.3em);
  }
}


/*====================================================
////id |  single
====================================================*/
.article-wrapper {
  display: flex;
    grid-gap: min(11vw, 50px) 5vw;
}
.article-img .gallery-swiper {
  margin: 0 -5px;
}
.article-img .gallery-slide {
  padding: 0 5px;
}
.article-img .gallery-slide .coverImg {
  padding-top: 100%;
}
.article-img .thumbnail-slider {
  margin-top: 30px;
}
.article-img .thumbnail-slider .swiper-wrapper {
  display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 7px;
  transform: none !important;
}
.article-img .thumbnail-slide {
  width: auto !important;
}
.article-img .thumbnail-slide .coverImg {
  cursor: pointer;
  padding-top: 100%;
}
#post_title .title {
  font-size: min(9vw, 36px);
  font-weight: 400;
  margin-bottom: 0;
}
#post_title .category {
  margin-top: .2em;
}
.contentMain {
  margin-top: 1.3em;
}
#main_data {
  margin-top: min(12vw, 48px);
}
.main_data-head {
  background: var(--color_5);
  border-radius: 1px;
  font-size: 1em;
  font-weight: 500;
  margin-bottom: 1.5em;
  padding: .3em .8em;
}
.main_data-item-wrapper {
  border-top: solid 1px var(--color_2);
  display: grid;
    grid-template-columns: auto 1fr;
}
.main_data-item {
  border-bottom: solid 1px var(--color_2);
  display: grid;
    grid-template-columns: subgrid;
  grid-column: span 2;
  padding: 16px 0;
}
.main_data-item dt {
  border-right: solid 1px var(--color_2);
  padding-right: .6em;
}
.main_data-item dd {
  font-size: min(3.7333vw, 1.4rem);
  padding-left: min(5vw, 40px);
}

.download-item-wrapper {
  display: grid;
    grid-gap: min(3.2vw, 12px);
    margin-top: min(8.53vw, 42px);
}
.download-item {
  background: #fff;
  border: solid 1px #C5C5C5;
  border-radius: 2px;
  display: grid;
    align-items: center;
    grid-gap: min(3.2vw, 12px);
    grid-template-columns: min(5.3vw, 24px) 1fr auto;
  font-size: min(3.7333vw, 1.4rem);
  padding: min(2.666vw, 16px);
  padding-left: 24px;
}
.downloadBtn {
  background: #676767;
  border-radius: 2px;
  color: #fff;
  display: flex;
    align-items: center;
    justify-content: center;
    gap: .66em;
  font-family: var(--f_maru);
  font-size: min(3.2vw, 1.2rem);  
  font-weight: 500;
  width: 11em;
  height: 3em;
}
.downloadBtn .arrow {
  background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 18 18"><path fill="%23ffffff" d="M9,0C4.03,0,0,4.03,0,9s4.03,9,9,9,9-4.03,9-9S13.97,0,9,0ZM7.44,8.76c.13-.11.32-.11.45,0l.77.77v-4.14c0-.19.15-.34.34-.34s.34.15.34.34v4.14l.77-.77c.14-.13.35-.12.48.02.12.13.12.33,0,.46l-1.35,1.35c-.13.13-.34.13-.48,0h0s-1.35-1.35-1.35-1.35h0c-.12-.14-.11-.35.03-.48ZM12.94,11.7c0,.68-.55,1.24-1.24,1.24h-5.4c-.68,0-1.24-.55-1.24-1.24v-1.35c0-.19.15-.34.34-.34s.34.15.34.34v1.35c0,.31.25.56.56.56h5.4c.31,0,.56-.25.56-.56v-1.35c0-.19.15-.34.34-.34h0,0s0,0,0,0h0c.19,0,.34.15.34.34v1.35ZM12.6,10.01s0,0,0,0h0,0Z" /></svg>') no-repeat center / contain;
  transition: transform .2s ease-in-out;
  width: 1.666em;
  height: 1.666em;
}
.downloadBtn .arrow::before,
.downloadBtn .arrow::after {
  display: none;
}

.download-attention {
  background: var(--color_5);
  border-radius: 10px;
  font-size: .8em;
  line-height: 1.5;
  margin-top: min(4vw, 24px);
  min-height: 30px;
  overflow: hidden;
}
.download-attention.view {
  display: block;
}
.download-attention dt {
  display: flex;
    align-items: center;
    justify-content: center;
  height: 30px;
  padding: .4em;
  text-align: center;
}
.download-attention.open dt {
  opacity: 0;
  pointer-events: none;
}
.download-attention-text h2 {
  font-size: 1.2em;
  margin-bottom: .4em;
}
.download-attention-text h3 {
  font-size: 1.15em;
  margin-bottom: .4em;
}
.download-attention-text h4 {
  font-size: 1.1em;
  margin-bottom: .4em;
}
#download .download-attention-text {
  margin-top: -30px;
}
.download-attention .attention-inner{
  padding: .5em 1em 1em;
  position: relative;
}
.download-attention .accordion_close {
  border: solid 1px;
  border-radius: 100%;
  margin: auto;
  position: absolute;
    top: 10px;
    right: 10px;
  width: 20px;
  height: 20px;
}
.download-attention .accordion_close::before,
.download-attention .accordion_close::after {
  border-top: solid 1px;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  width: 10px;
  height: 0;
}
.download-attention .accordion_close::before {
  transform: rotate(-45deg);
}
.download-attention .accordion_close::after {
  transform: rotate(45deg);
}

/* ////////// mobile ////////// */
@media screen and (max-width: 1080.0px) {
  .article-wrapper {
    flex-direction: column;
    margin: 0 auto;
    width: min(100%, 600px);
  }
}

@media screen and (max-width: 769.0px) {
  .downloadBtn {
    height: 2.5em;
  }
  .downloadBtn .arrow {
    width: 1.5em;
    height: 1.5em;
  }
}

/* ////////// PC ////////// */
@media print,screen and (min-width: 1080.1px) {
  .article-wrapper {
    align-items: flex-start;
  }
  .article-img {
    position: -webkit-sticky;
    position: sticky;
      top: calc(var(--header_h) + (var(--header_top) * 2));
    width: 40%;
  }
  .article-text {
    flex: 1;
    max-width: 525px;
  }
}

@media print,screen and (min-width: 1330.1px) {
  .article-wrapper {
    grid-gap: 160px;
  }
  .main_data-item dt {
    min-width: 124px;
  }
}

@media (hover: hover) {
  .downloadBtn:hover {
    background: #7c7c7c;
  }
  .downloadBtn:hover .arrow {
    transform: scale(1.1);
  }
}


/*====================================================
////id |  series
====================================================*/
#series {
  overflow: hidden;
  padding-bottom: min(20vw, 170px);
}
.series-inner {
  padding: 0;
}
.series-head {
  font-size: min(8vw, 4.5rem);
  font-weight: 300;
  margin-bottom: .4em;
}
.series-item-wrapper {
  border: solid var(--color_2);
  border-width: 1px 0;
  display: flex;
    justify-content: center;
  /* margin-left: calc(var(--innerBox_margin) * -1);
  margin-right: calc(var(--innerBox_margin) * -1); */
  /* padding: 0 var(--innerBox_margin); */
  padding: 0 5vw;
  position: relative;
  z-index: 10;
}
#series .series-slider {
  overflow: visible;
}
.series-item {
  border-left: solid 1px var(--color_2);
  padding: min(5vw, 40px) min(5vw, 30px);
  position: relative;
  width: min(49.5vw, 350px) !important;
}
.series-item:last-child::before {
  border-right: solid 1px var(--color_2);
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    left: 100%;
  width: 0;
  height: 100%;
}
.series-item-link {
  display: block;
  width: 100%;
}
.series-item-link .title {
  text-align: center;
}
.swiper-controls {
  margin: auto;
  position: absolute;
    right: 0;
    bottom: calc(100% + min(6vw, 40px));
}
.series-link {
  margin-top: min(7vw, 40px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .series-head {
    margin-bottom: min(5vw, 40px);
  }
}

@media (hover: hover) {}


/*====================================================
////id |  other
====================================================*/
#other {
  overflow: hidden;
  padding-bottom: min(20vw, 170px);
}
.other-inner {
  padding: 0;
}
.other-head {
  font-size: min(8vw, 4.5rem);
  font-weight: 300;
  margin-bottom: .4em;
}
.other-item-wrapper {
  border: solid var(--color_2);
  border-width: 1px 0;
  display: flex;
    justify-content: center;
  /* margin-left: calc(var(--innerBox_margin) * -1);
  margin-right: calc(var(--innerBox_margin) * -1); */
  /* padding: 0 var(--innerBox_margin); */
  padding: 0 5vw;
  position: relative;
  z-index: 10;
}
#other .other-slider {
  overflow: visible;
}
.other-item {
  border-left: solid 1px var(--color_2);
  padding: min(5vw, 40px) min(5vw, 30px);
  position: relative;
  width: min(49.5vw, 350px) !important;
}
.other-item:last-child::before {
  border-right: solid 1px var(--color_2);
  content: '';
  display: block;
  margin: auto;
  position: absolute;
    top: 0;
    left: 100%;
  width: 0;
  height: 100%;
}
.other-item-link {
  display: block;
  width: 100%;
}
.other-item-link .title {
  text-align: center;
}
.swiper-controls {
  margin: auto;
  position: absolute;
    right: 0;
    bottom: calc(100% + min(6vw, 40px));
}
.other-link {
  margin-top: min(7vw, 40px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,screen and (min-width: 769.1px) {
  .other-head {
    margin-bottom: min(5vw, 40px);
  }
}

@media (hover: hover) {}

/*====================================================
////id .modalBox
====================================================*/
.modalBox {
	opacity: 0;
	padding: 50px 0 0;
	position: fixed;
		top: 0;
		left: 0;
	pointer-events: none;
	transition: .6s ease-in-out;
	width: 100%;
	height: 100%;
	z-index: 999999;
}
.modalBox .maskBox {
	background: rgba(0, 0, 0, .4);
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.modalBox #modal_content {
    margin: auto;
  width: min(90%, 800px);

}
.modalBox .modal-content {
  background: #fff;
  border-radius: 5px;
	padding: min(15vw, 56px) min(5vw, 88px);
	position: relative;
  max-height: calc(100vh - 120px);

	overflow-x: hidden;
	overflow-y: scroll;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
	scrollbar-width: none;       /* Firefox 対応 */
}
.modalBox .box-inner::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	display:none;
}

.modal-link {
  margin-top: min(8vw, 30px);
}

.modalBox .closeBtn {
	cursor: pointer !important;
	font-size: 1.0rem;
	letter-spacing: 0;
	position: absolute;
		top: 10px;
		right: 10px;
	width: 40px;
	height: 40px;
	z-index: 10;
}
.modalBox.open .closeBtn {
  pointer-events: auto;
}
.modalBox .closeBtn::before,
.modalBox .closeBtn::after {
    border-top: solid 1px #fff;
    content: '';
    display: block;
    margin: auto;
    position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    width: 60%;
    height: 0;
}
.modalBox .closeBtn::before {
    transform: rotate(-45deg);
}
.modalBox .closeBtn::after {
    transform: rotate(45deg);
}


.modalBox.open {
	opacity: 1;
	pointer-events: auto;
}
